/* More Headlines ------------------------------------------------------------- */
#mh {
  margin: 1em .75em 0 .75em;
  overflow: hidden; /* Float containment */
}

#mh h3 {
  background: url(/vimages/L8/ch_mhHeader.gif) repeat-x scroll left top;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  color: #000;
  font-size: .95em;
  line-height: 26px; /* height of the background .jpg */
  margin: 0 0 .5em;
  padding: 0 0 0 1em;
  text-transform: uppercase;
}

#mhLeft {
  float: left;
  width: 49%;
}

#mhRight {
  float: right;
  width: 49%;
}

#mh h4 {
  border-bottom: 1px solid #000;
  font-size: .85em;
  line-height: 1em;
  margin: 0;
  padding: .5em 0 .25em 1em;
  text-transform: uppercase;
}

#mh h4 a {
  color: #000;
}

#mh h4 a:hover, #mh h4 a:active, #mh h4 a:focus {
  color: #666;
}

#mh ul {
  list-style-type: square;
  margin: 0 0 0 .6em;
  padding-left: .6em;
}

#mh li {
  font-size: .95em;
  margin: .25em 0 .5em;
}

#mh p {
  margin: 0 0 0.5em 1.25em;
}

